Plugins Database As of 12-07-2019

HP-UX Update for Tomcat Servlet Engine HPSBUX02541

HP-UX Local Security Checks
Impact by CVSS Score
  • ID: 1.3.6.1.4.1.25623.1.0.313769

CVSS Base Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:P

Summary:
Check for the Version of Tomcat Servlet Engine

Impact:
Remote increase in privilege arbitrary file modification

Affected Versions:
Tomcat Servlet Engine on HP-UX B.11.11, B.11.23 and B.11.31 running Tomcat-based Servlet Engine v5.5.27.03 or earlier

Technical Details:
Potential security vulnerabilities have been identified with HP-UX running Tomcat-based Servlet Engine. The vulnerabilities could be exploited remotely to increase privilege or arbitrarily modify files. Tomcat-based Servlet Engine is contained in the Apache Web Server Suite.

Recommendations:
Please Install the Updated Packages.

Detection Type:
Linux Distribution Package

Solution Type:
Vendor Patch

Search
Severity
High
CVSS Score
7.5
Published
2010-06-23 10:17:53
Modified
2017-12-27 07:29:15
CVE
CVE-2009-2693
CVE-2009-2902
CVE-2009-3548

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.